Subject: Resignation Letter.
From: Dheeraj Kushwah <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Mon, 11 Nov 2019 00:02:01 -0700 (MST)

Dear Sir, 

I am writing this letter to inform you of my resignation from my position as Senior customer service associate at Cherry e-commerce India pvt ltd company. 

I am resigning due to some family issues which need my immediate attention. I had been trying to balance my professional and personal life since last few months but now I need a better approach to cope with this situation. 

Please accept this email as my 30 days notice period effective from today, 11/10/2019. I would like to apologise in advance for any inconvenience that my resignation may cause. My last day of work will be December 10, 2019. 

It has been a pleasure working as a part of your department and I want to wish everyone at Cherry e-commerce / Live salesman the best of luck for the future. 

I appreciate your understanding in this matter and I do await your acceptance. 

Your sincerely, 

Kind regards, 
Dheeraj